﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace Grid_Basic_Core.Models
{
    public class OrderViewModel
    {
        public int OrderID
        {
            get;
            set;
        }

        [UIHint("Freight")]
        public decimal? Freight
        {
            get;
            set;
        }

        [Required]
        public DateTime? OrderDate
        {
            get;
            set;
        }

        public string ShipCity
        {
            get;
            set;
        }

        public string ShipName
        {
            get;
            set;
        }

        public string Format
        {
            get;
            set;
        }

        public string Depth
        {
            get;
            set;
        }
    }
}
